• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

10.7 Lion Témoignage : Utilisation d'un macbook Early 2008 en 2017

Jean_bon

Nouveau membre
28 Mai 2017
2
0
29
Bonjour à tous,


Pour faire simple, je possède un macbook early 2008 sous Lion (dernière os officiellement supporté sur cette machine) dont je suis entièrement satisfait depuis des années. J’ai acheté la machine neuve l’été 2008. Pour qu’il tienne le coup je l’ai succesivement passé à 4go de ram puis j’ai installé un dd flash ce qui lui permet d’être toujours très agréable pour l’utilisation que j’en fait.

Mon utilisation, comme depuis des années, reste très basique : musique, internet, film, stockage photo, iphone, ipad…

Malgré une machine parfaitement saine et capable de faire ce que je lui demande, je me heurte de plus en plus à des difficultés liées à l’abandon du support des différents logiciels qui l’équipent :

- Safari : de plus en plus de pages ne fonctionnent plus ou s’affichent mal pour des raisons évidentes d’ancienneté de la version installée sur la machine. J’ai regardé chez la concurrence, (Chrome, Mozzilla), les différents navigateurs ne sont plus tenus à jour depuis belle lurette… alors que selon moi c’est purement software, la machine est toujours capable d’afficher une page internet correctement.

- Bose soundtouch : Je possède des enceintes boses multiroom, que je ne peux plus piloter à partir du PC maintenant que le logiciel ne supporte plus Lion…alors que la version précedente était parfaitement fonctionnelle. (par ailleurs, le site soundtouch ne peut plus être affiché sur safari 6)

- Itunes : impossible d’accéder à mon iphone depuis le macbook car la dernière version d’ios n’est plus supporter sur cette version d’itunes…

Voici quelques exemples qui, isolés, ne sont très problématiques (on trouve toujours une parade), mais qui commencent à être très agaçant au cumulé.

En investissant 1200 € dans une machine on peut être en attente que celle-ci dure. C’est le cas pour ce macbook qui va fêter ses 9 ans cet été, seulement la fête est gâchée par une espèce d’obsolescence programmée des différents softwares qui rendent l’utilisation quotidienne de la machine compliquée.

Comment est-il possible d’utiliser un mac dans la durée sachant que les softs ne cesseront d’évoluer ? Ne devrait-il pas exister une espèce de loi qui force les éditeurs à faciliter l’utilisation des anciennes machines avec éventuellement des versions allégées des softs récents (ou autre chose..) ?

C’est particulièrement désagréable de se dire qu’encore une fois on nous force à consommer alors que matériellement tout roule.

J’ai rapidement étudié la possibilité de forcer un passage sous mountain lion avec l’outils Macpostfactor, mais j'ai du mal à voir s'il y aura un vrai gain par rapport à Lion :
- Même version de safari il me semble,
- Je retarde l'abandon du support de certain logiciel, typiquement soundtouch,
- Gain sur la sécurité ?

Un passage sous capitain ou maverick serait il me semble bénéfique mais il n’est pas conseillé pour le macbook 4.1 (question de carte graphique).

Merci pour les différents retours qui pourront enrichir mon expérience utilisateur !
 

mat1696

Membre d’élite
15 Avril 2014
1 243
120
Bon, quasi 10 ans en informatique c'est une éternité! Et tu n'es juste pas tombé au bon moment moi j'ai un MBP mi 2009 qui supporte encore officieusement Sierra^^


Mais bref. Tu peux toujours faire soir un clone de ton système avec des logiciels dédiés, soit partitionner ton ssd et tester Mavericks (avec le Soft que tucites, mais que je ne connais pas) en plus te Lion, avant d'éventuellement migrer. Par contre pour ce faire il te faut une copie de Mavericks (donc si un de tes potes/collègues l'a téléchargé une fois il le trouvera dans Achats).


Mais je pense qu'au bout d'un moment il faut accepter soit de vivre avec de plus en plus de compromis soit d'acheter un nouveau Mac (sur le refurb ou d'occasion, il y en a des pas trop chers)
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
34 430
3 906
Nancy___
Bonjour,

Les MacBookPro4,1 (early 2008) supportent El Capitan.
Quelle machine as tu ?
 

mat1696

Membre d’élite
15 Avril 2014
1 243
120
Bonjour,

Les MacBookPro4,1 (early 2008) supportent El Capitan.
Quelle machine as tu ?
Effectivement. Ça ne m'a pas tilté^^ Mais à mon avis, s'il arrive à se procurer Mavericks, ça sera mieux pour les perfs de cette machine...
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
34 430
3 906
Nancy___
En ce qui me concerne il s'agit d'un macbook blanc début 2008.
OK. Contrairement à ce que j'ai écrit plus haut, tu as raison, ce type de machine est limité à Lion.

Avec une machine de cet âge, c'est à toi de vérifier si le nouvel iOS que tu vas installer sur un iBidule ne va pas nécessiter une nouvelle version de iTunes, incompatible avec ton OS actuel, Lion. Même si ça n'est pas forcément évident d'y penser.

Pour le navigateur, as tu testé Opera ?
 

SsYlleC

Nouveau membre
27 Mai 2017
6
0
44
J'ai aussi un Macbook 4.1 qui était sous SnowLéopard car je n'ai que 2 go de RAM.
Alors effectivement beaucoup de logiciels sont obsolètes !
J'en ai eu mare de rechercher les logiciels compatibles avec cet OS j'ai donc installé Linux Mint Cinnamon dessus.
Et je ne le regrette pas. Cinnamon est très intuitif et fonctionnel. Bref un OS moderne. J'ai tout les logiciels qu'il me faut et la navigation internet fonctionne parfaitement.
Je peux même décharger les photos de mon iPhone !
Voilà pour ma petite expérience qui finalement m'a bien rendu service.
 

Invité

Pommé
Club MacG
19 Février 2005
7 496
373
21000
Presque pareil de mon côté. Quoi qu'il s'agisse d'un Late 2007.
Il a un SSHD et 4Go de Ram.
Ma solution a été le Dual boot :

Lion sur la partition principale et Mint sur la partition secondaire.
 

mat1696

Membre d’élite
15 Avril 2014
1 243
120
J'ai aussi un Macbook 4.1 qui était sous SnowLéopard car je n'ai que 2 go de RAM.
Alors effectivement beaucoup de logiciels sont obsolètes !
J'en ai eu mare de rechercher les logiciels compatibles avec cet OS j'ai donc installé Linux Mint Cinnamon dessus.
Et je ne le regrette pas. Cinnamon est très intuitif et fonctionnel. Bref un OS moderne. J'ai tout les logiciels qu'il me faut et la navigation internet fonctionne parfaitement.
Je peux même décharger les photos de mon iPhone !
Voilà pour ma petite expérience qui finalement m'a bien rendu service.
Mais iTunes n'est pas dispo sous Linux sauf erreur? Donc après le problème avec ça (Linux en général), c'est qu'il faut aimer bidouiller, ne serait-ce que pour trouver des alternatives à une quantité de programme, sans compter qu'il est assez difficile de faire une recherche internet avec "Comment bla bla bla Linux" vu le nombre de distributions très différentes qu'il existe...
 

SsYlleC

Nouveau membre
27 Mai 2017
6
0
44
Alors oui iTunes n'est pas disponible sous Linux mais iTunes sous SnowLéopard ne gère pas non plus mon iPhone. A moins d'avoir un vieux iOS. Ce que je n'ai pas. Donc finalement je ne perd pas grand chose.
Comme j'utilise mon Macbook pour le surf, mail, musique et photo donc honnêtement je n'ai rien bidouillé. j'ai juste installer un logiciel de mail qui était présent dans le catalogue d'applications.
 

Invité

Pommé
Club MacG
19 Février 2005
7 496
373
21000
Mais iTunes n'est pas dispo sous Linux sauf erreur? Donc après le problème avec ça (Linux en général), c'est qu'il faut aimer bidouiller, ne serait-ce que pour trouver des alternatives à une quantité de programme, sans compter qu'il est assez difficile de faire une recherche internet avec "Comment bla bla bla Linux" vu le nombre de distributions très différentes qu'il existe...
Ben, en fait nan…

La plupart des applications se trouvent dans le "gestionnaire de logiciels", et comme Mint fait partie de la famille "Ubuntu" il y a beaucoup d'app dispo…

Les rares applis qui demandent l'utilisation du Terminal s'installent assez facilement.
Tiens, le dernier en date pour moi c'est HubiC qui sauvegarde quasiment tous mes ordis. Une fois installé très facilement il se lance avec un bête "hubic start" dans le Terminal…

C'est pas de la bidouille de haut vol !

Et c'est mon niveau informatique en ligne de commande :bigtears: